function Skinner:FramesResized_TalentUI()

	TalentFrame:SetHeight(TalentFrame:GetHeight() + 26)

	self:removeRegions(TalentFrame_MidTextures)
	self:removeRegions(TalentFrameScrollFrame_MidTextures) 

	self:moveObject(TalentFrameTalentPointsText, "-", 10, "-", 7)
	self:moveObject(TalentFrameCancelButton, "-", 18, "+", 18)


end